Vulnerability & Exploit Database

Displaying all 3 entries

Results for: CVE-2015-5257 Back to search

Oracle Linux: (CVE-2015-5257) (Multiple Advisories): Unbreakable Enterprise kernel security update Vulnerability

  • Severity: 5
  • Published: November 16, 2015

drivers/usb/serial/whiteheat.c in the Linux kernel before 4.2.4 allows physically proximate attackers to cause a denial of service (NULL pointer dereference and OOPS) or possibly have unspecified other impact via a crafted USB device. NOTE: this ID was incorrectly used for an Apache Cordova issue that has the correct ID of CVE-2015-8320...

Ubuntu: (Multiple Advisories) (CVE-2015-5257): Linux kernel vulnerabilities Vulnerability

  • Severity: 5
  • Published: November 05, 2015

drivers/usb/serial/whiteheat.c in the Linux kernel before 4.2.4 allows physically proximate attackers to cause a denial of service (NULL pointer dereference and OOPS) or possibly have unspecified other impact via a crafted USB device. NOTE: this ID was incorrectly used for an Apache Cordova issue that has the correct ID of CVE-2015-8320...

DSA-3372-1 linux -- security update Vulnerability

  • Severity: 7
  • Published: October 13, 2015

Race condition in the IPC object implementation in the Linux kernel through 4.2.3 allows local users to gain privileges by triggering an ipc_addid call that leads to uid and gid comparisons against uninitialized data, related to msg.c, shm.c, and util.c.